Subject: Re: [Geopriv] Last Call: <draft-ietf-geopriv-res-gw-lis-discovery-07.txt> (Location Information Server (LIS) Discovery using IP address and Reverse DNS) to Proposed Standard

From: Richard Barnes <[email-masked]>
Date: Thu, 5 Dec 2013 17:39:42 -0500

Hi all,

Some of you may notice that a couple of unusual things about this LC:
1. It is the third LC for this document.
2. It is only a week long.

The second LC was because the IESG decided to change the state of the
proposed RFC from Informational to Proposed Standard.  Unfortunately, while
the document was updated, the datatracker was not, so the email for the
second LC said "Information" even though the document said "Proposed
Standard".  So we are running an abbreviated third LC with the correct
status indicated in both places to ensure that everyone has sufficient
notice.

Thanks,
--Richard

On Thu, Dec 5, 2013 at 2:29 PM, The IESG <[email-masked]> wrote:

>
> The IESG has received a request from the Geographic Location/Privacy WG
> (geopriv) to consider the following document:
> - 'Location Information Server (LIS) Discovery using IP address and
>    Reverse DNS'
>   <draft-ietf-geopriv-res-gw-lis-discovery-07.txt> as Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-12-12. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    The residential gateway is a device that has become an integral part
>    of home networking equipment.  Discovering a Location Information
>    Server (LIS) is a necessary part of acquiring location information
>    for location-based services.  However, discovering a LIS when a
>    residential gateway is present poses a configuration challenge,
>    requiring a method that is able to work around the obstacle presented
>    by the gateway.
>
>    This document describes a solution to this problem.  The solution
>    provides alternative domain names as input to the LIS discovery
>    process based on the network addresses assigned to a Device.
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-geopriv-res-gw-lis-discovery/
>
> IESG discussion can be tracked via
>
> http://datatracker.ietf.org/doc/draft-ietf-geopriv-res-gw-lis-discovery/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
> _______________________________________________
> Geopriv mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/geopriv
>